@font-face {
    font-family: 'harabarahanditalic';
    src: url('../fonts/HarabaraHand-webfont.eot');
    src: url('../fonts/HarabaraHand-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HarabaraHand-webfont.woff') format('woff'),
         url('../fonts/HarabaraHand-webfont.ttf') format('truetype'),
         url('../fonts/HarabaraHand-webfont.svg#harabarahanditalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

body { background: #fff url('../images/bg/main-bg.jpg') top center repeat-y; background-size: cover; }
body.home { background: #182e30; }
body.error-page { background: #fff; }

h1, h2, h3, h4, p, a, ul, ol { font-family: 'Lato', sans-serif; font-weight: 400; }
h1, h2, h3, h4, p { color: #172e30; }
a { color: inherit; }
a:hover { color: inherit; }

ol { margin: 0 0 1.5em; padding: 0; counter-reset: item; }
ol > li { margin: 0; padding: 0 0 0.5em 2em; text-indent: -2em; list-style-type: none; counter-increment: item; }
ol > li:before { display: inline-block; width: 2em; padding-right: 0.5em; font-weight: 400; text-align: right; content: counter(item) "."; }

input { border-radius: 0; }

::-webkit-input-placeholder { color: #c1c1c1; }
:-moz-placeholder { color: #c1c1c1; }
::-moz-placeholder { color: #c1c1c1; }
:-ms-input-placeholder { color: #c1c1c1; }

.pre-scrollable::-webkit-scrollbar { -webkit-appearance: none; width: 8px; }
.pre-scrollable::-webkit-scrollbar-track { background-color: rgba(0, 0, 0, 0.2); border-radius: 8px; }
.pre-scrollable::-webkit-scrollbar-thumb { border-radius: 8px; background-color: rgba(0, 0, 0, 0.7); }

.page-load { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: #fff url('../images/bg/main-bg.jpg') top center repeat-y; background-size: cover; }
.page-load .page-load-inner { position: fixed; top: 0; bottom: 0; left: 0; right: 0; background: transparent url('../images/bg/btn-1-loader.gif') center no-repeat; }

.btn { display: block; text-decoration: none !important; padding: 0; border-radius: 0; }
.btn:hover { text-decoration: none !important; }
.btn:active { text-decoration: none !important; }
.btn span { display: block; color: #fff; font-family: 'Lato', sans-serif; font-weight: 300; text-transform: uppercase; }
input.btn { display: block; color: #fff; font-family: 'Lato', sans-serif; font-weight: 300; text-transform: uppercase;  }
select { -webkit-appearance: menulist-button; border-radius: 0; background-color: #fff; }

.btn-1 { background-color: #65d8ae; }
.btn-1:hover { color: #fff; background-color: #369c77 !important; }
.btn-1:active { color: #fff; background-color: #a3e4cc !important;  }
.btn-1.disable-onclick:disabled { background: #65d8ae url('../images/bg/btn-1-loader.gif') center no-repeat !important; color: transparent !important; }

.btn-2 span { color: #737373; }
.btn-2:hover { color: #fff !important; background-color: #65d8ae !important; }
.btn-2:hover span { color: #fff !important; }
.btn-2:active { color: #fff !important; background-color: #a3e4cc !important;  }
.btn-2:active span { color: #fff !important; }

.btn-3 { background-color: #ed6140; }
.btn-3 span { color: #fff !important; }
.btn-3:hover { color: #fff !important; background-color: #b33113 !important; }
.btn-3:hover span { color: #fff !important; }
.btn-3:active { color: #fff !important; background-color: #ff8d72 !important;  }
.btn-3:active span { color: #fff !important; }

.btn-4 { color: #9c9c9c !important; background-color: #fff; }
.btn-4:hover { color: #fff !important; background-color: #ed6140; }

.btn-delete:hover { background-color: #e85528 !important; }
.btn-delete:hover span { background-color: #e85528 !important; }

.ireplace { display: block; height: 1px; overflow: hidden; }
.ireplace span { display: block; }
.error { color: #aa0000 !important; }

.confirm { text-align: right; color: #369c77 !important; }
.error-msg { text-align: right; color: #ed6140 !important; }

#pvp-verify { position: fixed; width: 100%; top: 0; color: #fff; background: #ed6140; padding: 15px 0; z-index: 10000; }
#pvp-verify .verify-container { max-width: 1000px; margin: 0 auto; }
#pvp-verify .verify-container p { width: 75%; padding: 0 20px; }
#pvp-verify .verify-container p .email { font-weight: bold; }
#pvp-verify .verify-container p a { text-decoration: underline; }
#pvp-verify .verify-container p a:hover { text-decoration: none; }
#pvp-verify .verify-container .btn { min-width: 25%; float: right; background: #304446; padding: 10px 20px; margin: 0 20px; }
#pvp-verify .verify-container .btn:hover { background: #182e30; }
#pvp-verify .verify-container .cta-mob { display: none; }

@media (max-width: 767px) {
    #pvp-verify .verify-container p { width: 100%; }
    #pvp-verify .verify-container .btn { display: none; }
    #pvp-verify .verify-container .cta-mob { display: block; width: 100%; padding: 0 20px; }
    #pvp-verify .verify-container .cta-mob .btn { display: block; float: none; width: 100%; box-sizing: border-box; margin: 0; }
}

#pvp-header { position: relative; height: 52px; }
#pvp-header .header-inner { position: fixed; width: 100%; height: 52px; line-height: 52px; text-align: center; background: #182e30 url('../images/bg/pvp-header.gif') top left repeat-x; z-index: 10000; }
#pvp-header .top-logo a { position: absolute; left: 0; width: 138px; padding-top: 33px; margin: 9px 0 0 30px; background: transparent url('../images/logos/top-logo.png'); }
#pvp-header .prototype-feedback { display: inline-block; color: #506263; text-transform: uppercase; font-weight: bold; background: transparent url('../images/logos/prototype-feedback.png') center 37px no-repeat; }
#pvp-header .links { position: absolute; right: 0; }
#pvp-header .links ul { float: right; list-style-type: none; margin-right: 2px; }
#pvp-header .links ul li { float: left; text-transform: uppercase; font-size: 11px; padding: 0 15px 0 0; color: #fff; }

#pvp-header .addthis_sharing_toolbox { float: right; margin: 13px 15px 0 0; padding-left: 10px; border-left: 1px solid #304446; }
#pvp-header .addthis_sharing_toolbox a { float: left; margin-left: 5px; width: 24px; height: 24px; }
#pvp-header .addthis_sharing_toolbox a>span { display: block; width: 24px !important; height: 24px !important; line-height: 24px !important; background: url('../images/buttons/social.png') top left !important; }
#pvp-header .addthis_sharing_toolbox a>span svg { display: none; }
#pvp-header .addthis_sharing_toolbox a.addthis_button_facebook>span { background-position: 0 0 !important; }
#pvp-header .addthis_sharing_toolbox a.addthis_button_twitter>span { background-position: 96px 0 !important; }
#pvp-header .addthis_sharing_toolbox a.addthis_button_pinterest_share>span { background-position: 72px 0 !important; }
#pvp-header .addthis_sharing_toolbox a.addthis_button_google_plusone_share>span { background-position: 48px 0 !important; }
#pvp-header .addthis_sharing_toolbox a.addthis_button_linkedin>span { background-position: 24px 0 !important; }

@media (max-width: 869px) {
    #pvp-header .addthis_sharing_toolbox { display: none; }
}

#pvp-header.content-header { height: 70px; }
#pvp-header.content-header .header-inner { height: 70px; line-height: 70px; }
#pvp-header.content-header .header-inner>ul { display: block; float: left; list-style-type: none; margin-top: 18px; }
#pvp-header.content-header .header-inner>ul li { display: block; float: left; padding: 0 20px; font-size: 16px; color: #c5cacb; line-height: 30px; border-left: 1px solid #304446; }
#pvp-header.content-header .header-inner>ul li.first { padding-left: 0; border-left: 0; }
#pvp-header.content-header .addthis_sharing_toolbox {margin-top: 20px;}

#pvp-header.content-header.logged-in { height: 124px; }
#pvp-header.content-header.logged-in .header-inner { top: 54px; }
#pvp-header.content-header.logged-in .header-inner.green { top: 0; height: 54px; line-height: 54px; background: #65d8ae; }
#pvp-header.content-header.logged-in .header-inner.green a { display: block; margin: 14px 40px 0; line-height: 24px; color: #eee; font-size: 16px; }
#pvp-header.content-header.logged-in .header-inner.green .back-to-profile { float: left; background: transparent url('../images/buttons/back-to-profile.png') top left no-repeat; padding-left: 30px; }
#pvp-header.content-header.logged-in .header-inner.green .confirm-button { float: right; background: transparent url('../images/buttons/log-out.png') top left no-repeat;  padding-left: 30px; }

#pvp-header.content-header.logged-in .header-inner.green .back-to-profile.start-new { background: none; position: relative; margin-left: -20px; }
#pvp-header.content-header.logged-in .header-inner.green .back-to-profile.start-new svg { font-size: 24px; position: absolute; left: 0px; }

@media (max-width: 991px) {
    #pvp-header.content-header .addthis_sharing_toolbox { display: none; }
}

@media (max-width: 767px) {
    #pvp-header.content-header { position: fixed; left: 0; right: 0; top: 0; width: 100% !important; z-index: 11000; bottom: auto; background: none; }
    #pvp-header.content-header .menu-top { width: 58px; height: 50px; position: absolute; top: 0; width: 100% !important; z-index: 100000; overflow: hidden; }
    #pvp-header.content-header.logged-in .menu-top { top: 54px; }
    #pvp-header.content-header .menu-top a { display: block; float: right; width: 58px; height: 1px; padding-top: 50px; overflow: hidden; background: transparent url('../images/buttons/btn-topmenu.png') center no-repeat; background-size: cover; }
    #pvp-header.content-header.on .menu-top a { background-image: url('../images/buttons/btn-topmenu-on.png'); }
    #pvp-header.content-header .confirm-button { display: none !important; }
    
    #pvp-header.content-header .header-inner { top: 0px; height: 52px; position: absolute; }
    #pvp-header.content-header.on .header-inner { top: 52px; }
    #pvp-header.content-header.on.logged-in .header-inner { top: 104px !important; }
    #pvp-header.content-header.on.logged-in .header-inner.green { top: 0px !important; }
    #pvp-header.content-header .header-inner ul { display: none; width: 100%; background: #182e30; margin: 0; padding: 0; border-top: 1px solid #293f42; }
    #pvp-header.content-header.on .header-inner ul { display: block; }
    #pvp-header.content-header .header-inner ul li { display: block; width: 100%; padding: 0 0 0 15px !important; text-align: left; height: 50px; line-height: 50px; overflow: hidden; border-bottom: 1px solid #293f42; border-left: 0; }
    
    #pvp-header.content-header .header-inner .mobile-items ul li { box-sizing: border-box; border-left: 1px solid #293f42; padding: 0 !important; width: 50%; float: left; background: #fff; height: 130px; }
    #pvp-header.content-header .header-inner .mobile-items ul li.first { border-left: 0; }
    #pvp-header.content-header .header-inner .mobile-items ul li a { display: block; line-height: auto; padding-top: 55px; text-align: center; background: transparent url('../images/bg/ddl-login.jpg') center no-repeat; }
    #pvp-header.content-header .header-inner .mobile-items ul li.first a { background-image: url('../images/bg/ddl-register.jpg'); }
}

#pvp-title, #pvp-title-bottom { text-align: center; padding: 65px 0 80px; }
#pvp-title.section-about { padding-bottom: 65px; }
#pvp-title h1 a, #pvp-title-bottom h1 a { width: 279px; padding-top: 94px; margin: 0 auto 20px; background: transparent url('../images/logos/section-1-h1.png') top center no-repeat; background-size: contain; }
#pvp-title h2, #pvp-title-bottom h2 { font-weight: 300; font-size: 26px; line-height: 1em; margin: 0 0 1.3em; color: #fff; }
#pvp-title.section-about h2 { font-size: 60px !important; margin: 0.4em 0 0 !important; }
#pvp-title.emergency-card h1 { color: #fff; font-weight: 300 !important; font-size: 55px; }
#pvp-title.emergency-card h2 { font-size: 22px; margin-top: 1.4em !important; }
#pvp-title h2.profile-welcome { font-size: 40px; margin: 1em 0 0.3em; }
#pvp-title p.profile-welcome { color: #fff; font-size: 20px; font-weight: 300; line-height: 1.2em; }
#pvp-title h3 { font-weight: 300; color: #fff; }
#pvp-title .ctas a, #pvp-title-bottom .ctas a { margin: 0 0 20px; }
#pvp-title .ctas a span, #pvp-title-bottom .ctas a span { padding-left: 58px; line-height: 55px; font-size: 30px; }

@media (max-width: 991px) {
    #pvp-title { padding: 40px 0 40px; }
    #pvp-title h2 { font-size: 26px; }
    #pvp-title h2.profile-welcome { font-size: 40px; }
    #pvp-title h3 { font-size: 20px; }
}

@media only screen and (max-width: 767px) {
    #pvp-title { padding: 5px 0 10px; }
    
    #pvp-title h1 { padding-top: 40px; margin-bottom: 10px; }
    #pvp-title h2 { font-size: 26px !important; font-weight: 300 !important; margin-bottom: 25px; }
    
    #pvp-title .ctas a span, #pvp-title-bottom .ctas a span { font-size: 20px; }

    #pvp-title.emergency-card h1 { padding-top: 0; font-size: 30px; }
    #pvp-title.emergency-card h2 { padding-top: 0; font-size: 20px !important; margin-bottom: 10px; }

    #pvp-title.emergency-card .home-key-login-inner { width: 100%; float: left; margin-bottom: 150px; }
}

.helper-popup { position: absolute; z-index: 12000; }
.helper-popup .helper-arrow { position: absolute; width: 10px; height: 10px; z-index: 11000; }
.helper-popup.mid-right .helper-arrow { margin-top: 24px !important; right: -10px; border-top: 8px solid transparent; border-bottom: 8px solid transparent; border-left: 8px solid #fff; border-right: 0px solid transparent;  }
.helper-popup.mid-bottom .helper-arrow { margin-left: 97px !important; bottom: -16px; border-top: 8px solid #fff; border-bottom: 8px solid transparent; border-left: 8px solid transparent; border-right: 8px solid transparent;  }
.helper-popup.left-bottom .helper-arrow { margin-left: 0 !important; bottom: -16px; border-top: 15px solid #fff; border-bottom: 8px solid transparent; border-left: 4px solid #fff; border-right: 8px solid transparent; }
.helper-popup.right-bottom .helper-arrow { margin-left: 0 !important; right: 0; bottom: -16px; border-top: 15px solid #fff; border-bottom: 8px solid transparent; border-left: 8px solid transparent; border-right: 4px solid #fff;  }
.helper-popup.right-top .helper-arrow { margin-left: 0 !important; right: 0; top: -16px; border-top: 8px solid transparent; border-bottom: 15px solid #fff; border-left: 8px solid transparent; border-right: 4px solid #fff;  }
.helper-popup.left-top .helper-arrow { margin-left: 0 !important; left: 0; top: -16px; border-top: 8px solid transparent; border-bottom: 15px solid #fff; border-left: 4px solid #fff; border-right: 8px solid transparent;  }
.helper-popup .helper-popup-inner { background: #fff; width: 207px; float: left; box-shadow: 0 0 10px rgba(0,0,0,0.5); }
.helper-popup .helper-popup-inner p { display: block; float: left; width: 100%; font-family: 'Lato', sans-serif; font-size: 14px; padding: 0.8em 1em 0.3em; text-align: center; line-height: 1.4em; }

.control-slider .container.controls { position: relative; padding: 0; }
.control-slider .container.controls .controls-inner { position: absolute; width: 100%; }
.control-slider .slide { position: absolute; width: 11px; height: 1px; margin-top: 92px; padding-top: 25px; overflow: hidden; z-index: 10000; background: transparent url('../images/bg/slider-next.png') top left no-repeat; }
.control-slider .slide.prev { left: -30px; background-image: url('../images/bg/slider-prev.png'); }
.control-slider .slide.next { right: -30px; }
.control-slider .container.items { position: relative; overflow: hidden; }
.control-slider .row { position: absolute; width: 100%; }
.control-slider .row-inner { float: left; width: 100%; }

#pvp-feedback { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 10000; }
#pvp-feedback .mask { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 10000; background: rgba(0,0,0,0.3); }
#pvp-feedback .feedback-panel .arrow { position: relative; width: 40px; height: 10px; margin: 72px auto 0; padding: 0; z-index: 11000; }
#pvp-feedback .feedback-panel-inner { float: left; position: relative; width: 100%; z-index: 10000; background-color: #233334; box-shadow: 0px 0px 10px rgba(0,0,0,0.5); }
#pvp-feedback .feedback-panel-inner .action-btns { color: #c6caca; float: right; margin-right: -2.4em; margin-top: -2em; text-align: right; } 
#pvp-feedback .feedback-panel-inner .form { margin: 45px 60px; }
#pvp-feedback .feedback-panel-inner .form h1 { text-align: center; font-size: 48px; color: #c6caca; font-weight: 300; }
#pvp-feedback .feedback-panel-inner .form p { text-align: center; font-size: 16px; color: #c6caca; font-weight: 400; }
#pvp-feedback .feedback-panel-inner .form .form-fields { width: 100%; float: left; margin: 80px 0 45px; }
#pvp-feedback .feedback-panel-inner .form .form-fields textarea { background: #fff; width: 100%; padding: 0.5em 2%; height: 200px; border: 0; font-family: 'Lato', sans-serif; font-size: 16px; }
#pvp-feedback .feedback-panel-inner .form .form-fields input { border: 0; float: right; color: #fff; background-color: #65d8ae; padding: 1.2em 4em; font-family: 'Lato', sans-serif; font-weight: 300; text-transform: uppercase; }
#pvp-feedback .feedback-panel-inner .form .form-fields input:hover { background-color: #369c77; }

@media (max-width: 991px) {
    .control-slider .container.controls { display: none; }
}

@media only screen and (max-width: 767px) {
    .control-slider .container.controls { display: none; }
    .control-slider .container.items { position: static !important; height: auto !important; float: left; width: 100%; }
    .control-slider .container.items .row { margin: 0 auto; height: auto !important; position: static !important; width: 100%; }
    
    #pvp-feedback .feedback-panel-inner .action-btns { margin-right: -10px; }
    #pvp-feedback .feedback-panel-inner .form { margin: 30px 20px; }
    #pvp-feedback .feedback-panel-inner .form h1 { font-size: 30px; }
    #pvp-feedback .feedback-panel-inner .form .form-fields { margin: 20px 0; }
    #pvp-feedback .feedback-panel-inner .form .form-fields textarea { height: 120px; }
    #pvp-feedback .feedback-panel-inner .form .form-fields input { width: 100%; }
}

.info-modal { position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 10000; }
.info-modal .mask { position: fixed; top: 0; bottom: 0; left: 0; right: 0; padding-top: 120px; z-index: 10000; background: rgba(0,0,0,0.3); overflow-y: auto; }
.info-modal.darker .mask { background: rgba(0, 0, 0, 0.8); }
.info-modal .mask.blur {  }

.info-modal .important-info { width: 800px; margin: 0 auto; color: #3b4c4e; background: #fff; }
.info-modal .important-info .close a { display: block; margin: 10px; width: 28px; height: 28px; background: transparent url('../images/buttons/mdl-close.png'); }
.info-modal .important-info .close a span { display: none; }

.info-modal .important-info .detail { padding: 20px 40px 40px;  }
.info-modal .important-info .detail h2 { color: #3b4c4e; font-size: 36px; font-weight: 700; text-transform: uppercase; }
.info-modal .important-info .detail h3 { color: #3b4c4e; font-size: 16px; font-weight: 700; text-transform: uppercase; }
.info-modal .important-info .detail p, .info-modal .important-info .detail li { color: #3b4c4e; margin: 0.6em 0 0; font-size: 16px; font-weight: 300; }
.info-modal .important-info .detail p strong { font-weight: 400; }

.info-modal .important-info .confirm { display: block; float: left; width: 100%; margin: 30px 0 }
.info-modal .important-info .confirm .confirm-chk { cursor: pointer; float: left; overflow: hidden; width: 25px; height: 25px; margin-left: 13%; margin-right: 10px; background: transparent url('../images/buttons/chk-off.png') center no-repeat; }
#mdl-terms.info-modal .important-info .confirm .confirm-chk { margin-left: 35% !important; }
.info-modal .important-info .confirm .confirm-chk.on { background-image: url('../images/buttons/chk-on.png'); }
.info-modal .important-info .confirm .confirm-chk input { margin-left: -30px; display: block; }
.info-modal .important-info .confirm label { float: left; cursor: pointer; color: #3b4c4e; font-size: 16px; font-family: 'Lato', sans-serif; }
.info-modal .important-info .confirm label.error { color: #dd0000; }

.info-modal .important-info .ctas { margin: 20px auto 0 !important; }

.info-modal.small .important-info { width: 550px; text-align: center; padding: 0 0 1em; }
.info-modal.small .important-info .detail { padding-top: 4em; }
.info-modal.small .important-info .detail h1 { font-size: 30px; font-weight: 300; color: #7c7c7c; margin-bottom: 1em; }
.info-modal.small .important-info .detail h1.locked { display: inline; padding: 0.5em 0 0.5em 1.6em; background: transparent url('../images/buttons/lock-white.png') center left no-repeat; }
.info-modal.small .important-info .detail h1.sign { display: inline; padding: 0.5em 0 0.5em 2em; background: transparent url('../images/buttons/sign-white.png') center left no-repeat; }
.info-modal.small .important-info .detail h2 { font-size: 34px; font-weight: 300; color: #7c7c7c !important; margin-bottom: 1.5em !important; margin-top: 1em !important; text-transform: none; line-height: 1.2em !important; }

.info-modal.small.post-ack .important-info .detail h1 { margin-top: 0; font-weight: 400; font-size: 30px; line-height: 1.1em; }
.info-modal.small.post-ack .important-info .detail p { font-size: 20px; }
.info-modal.small.post-ack .important-info .detail .actions { margin: 1em 0 3em; }
.info-modal.small.post-ack .important-info .detail .actions .action { width: 49.5%; margin-right: 0.5%; float: left; }
.info-modal.small.post-ack .important-info .detail .actions .action.right { margin-right: 0; margin-left: 0.5%; }
.info-modal.small.post-ack .important-info .detail .actions .action a { width: 70%; line-height: 3em; display: block; float: right; }
.info-modal.small.post-ack .important-info .detail .actions .action.right a { float: left; }

@media (max-width: 991px) {
    .info-modal .important-info { width: 760px; }
}

@media only screen and (max-width: 767px) {
    .info-modal .important-info { width: 98% !important; margin-bottom: 4em; }
    
    .info-modal .important-info .detail { padding: 20px; }
    .info-modal .important-info .detail h2 { font-size: 28px; }
    .info-modal.small .important-info .detail h2 { font-size: 24px; }
    
    .info-modal .important-info .confirm .confirm-chk { margin-left: 0 !important; }
    #mdl-terms.info-modal .important-info .confirm .confirm-chk { margin-left: 0 !important; }
    .info-modal .important-info .confirm label { width: 85%; text-align: left; }
    
    
}